@charset "Shift_JIS";

/*-----タグ初期化-----*/

p, h1, h2, h3, h4, h5, h6, ul, dl, dd{
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	color: #333333;
	background-color: #E4E4E4;
}

img {
	border-style:none;
	vertical-align: text-bottom;
}

* {
font-size: 100%;
}

/*-----全体囲み-----*/

#container {
	margin: 0px auto;
	padding: 0px;
	width: 780px;
	border-top: 5px solid #FF6666;
	font-size: 90%;
	color: #333333;
	background-color: #FFFFFF;
}

/*-----ヘッダー-----*/

#header {
	margin: 0px;
	padding: 0px;
	width: 780px;
	text-align: center;
}

/*-----サイドバー-----*/

#sidebar{
	margin: 20px 20px 20px 10px;
	padding: 0px;
	width: 180px;
	float: left;
	display: inline;
}

#sidebar li.top{
	display: block;
	list-style:none;
	border-bottom: 1px dotted #666666;
	border-top: 1px dotted #666666;
	background-color: #F6F6F6;
}

#sidebar li.now{
	display: block;
	list-style:none;
	border-bottom: 1px dotted #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-color: #FF6666;
}

#sidebar li {
	display: block;
	list-style:none;
	border-bottom: 1px dotted #666666;
	background-color: #F6F6F6;
}

#sidebar li a{
	display: block;
	width:150px;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	color: #333333;
}

#sidebar li a:hover{
	display: block;
	width:150px;
	color: #FF0000;
	background-color: #FFCCCC;
}

/*-----コンテンツ囲み-----*/

#contents{
	margin: 20px 10px 20px 0px;
	padding: 0px;
	width: 560px;
	float: left;
	line-height:1.5em;
	display: inline;
}

#contents h3{
	margin: 0px;
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #FF9999;
	border-left: 5px solid #FF9999;
}

/*-----記事-----*/

.article{
	margin: 0px;
	padding: 0px 0px 20px;
	width: 560px;
	clear:both;
	font-size: small;
}

.article h4{
	margin: 0px;
	padding: 10px 10px 0px 20px;
}

.article p{
	margin: 0px;
	padding: 10px 10px 10px 20px;
	border-bottom: 1px dotted #666666;
}

.article p.indent{
	margin: 0;
	padding: 0 0 0 33px;
	text-indent: -0.8em;
}

.article a{
	color: #333333;
}

.article a:hover{
	color: #FF0000;
	background-color: #FFFF99;
}

.article span.txt80{
	color: #CC0000;
	font-size: 80%;
}

.article span.txtbold{
	font-weight: bold;
}

.article img{
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

.article2{
	margin: 0px;
	padding: 0px 0px 20px;
	width: 560px;
	clear:both;
}

.article2 h4{
	margin: 0px;
	padding: 10px 10px 0px 20px;
}


.article2 img{
	margin: 10px 0px 10px 20px;
	padding: 0px;
}

.article2 p{
	margin: 0px;
	padding: 10px 10px 0px 20px;
}

.article2 p.indent{
	margin: 0;
	padding: 0 0 0 33px;
	text-indent: -0.8em;
}

.article2 h5{
	color: #CC0000;
}

.article2 h6{
	color: #FFFFFF;
	background: #003366;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}

.article2 table{
	margin-top: 10px;
	font-size: small;
}

.article2 td.cell3-1{
	vertical-align: top;
	line-height: 1.2em;
	width: 10%;
	color: #FFFFFF;
	background: #666666;
	font-weight: bold;
	padding: 2px;
	text-align: center;
}

.article2 td.cell3-2{
	vertical-align: top;
	line-height: 1.2em;
	width: 40%;
	padding: 2px;
	background: #F2F2F2;
}

.article2 td.cell3-3{
	vertical-align: top;
	line-height: 1.2em;
	width: 50%;
	padding: 2px;
}

/*-----フッター-----*/

#footer {
	margin: 0px;
	padding: 10px 0px;
	width: 780px;
	clear: both;
	text-align: center;
	background: #CCCCCC;
}

#footer address{
	font-size: 80%;
	font-style: normal;
	color: #666666;
}